﻿/************************** Widgets **************************/
	
/* The loading screen */
#ia-loader
{		
	position:absolute;	
	background-color: #000000;
	filter:alpha(opacity=30);-khtml-opacity:0.2;-moz-opacity:0.2;opacity:0.2;   
	cursor:wait;
	top:0%;left:0%;width:100%;height:100%;z-index:99999;
}
#ia-loader:hover {cursor:wait;}
#ia-loader-message 
{
	position:absolute;
	top:40%;left:35%;width:30%;z-index:999999;
	background-color:#000000;
	cursor:wait;
	padding: 10px;
	filter:alpha(opacity=50);-khtml-opacity:0.5;-moz-opacity:0.5;opacity:0.5;  
	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
	text-align:center;font-family:Arial,Helvetica,sans-serif;color:#ffffff;font-size:16px;font-weight:bold; 
}
#ia-blocker 
{
	position:absolute;	
	filter:alpha(opacity=0);-khtml-opacity:0;-moz-opacity:0;opacity:0;   
	cursor:wait;
	top:0%;left:0%;width:100%;height:100%;z-index:99999;
}
/* The parent container */
.ia-report
{		
	position:relative;			
	overflow:hidden;						
	width:100%;
	height:100%;
	background-color: #f9f9f9;
	color:#648898;
}
/* Widget */
.ia-widget
{
	overflow:hidden;
	position:absolute;
}
/* Corner radius */
.ia-corner-all, .ia-corner-top, .ia-corner-left, .ia-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; -khtml-border-top-left-radius: 0px; border-top-left-radius: 0px;}
.ia-corner-all, .ia-corner-top, .ia-corner-right, .ia-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -khtml-border-top-right-radius: 0px; border-top-right-radius: 0px;}
.ia-corner-all, .ia-corner-bottom, .ia-corner-left, .ia-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px;}
.ia-corner-all, .ia-corner-bottom, .ia-corner-right, .ia-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px;}


/************************** Panel  **************************/

/* Panel container */
.ia-panel 
{	
	/*border: solid 1px #2D67B2;	*/
	background-color: #FFFFFF;
}
/* Panel header */
.ia-panel .header
{
	position: relative;	
	min-height: 1em;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	text-align: center;	
	background-color: #ECF8FD;	
	border-bottom: solid 1px #2D67B2;	
}
/* Panel content */
.ia-panel .content
{	
	position:relative;
}

.ia-panel .header h5 
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/************************** Tooltip **************************/

#ia-tooltip
{
	position:absolute;
	padding:2px 5px;
	display:none;
	z-index:1000;
	background-color:#FFFFFF;
	box-shadow:2px 2px 3px #CCCCCC;-moz-box-shadow:2px 2px 3px #CCCCCC;-webkit-box-shadow:2px 2px 3px #CCCCCC;
	border:1px solid #BAD2DC;
	font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#648898;
}

/************************** Datatip **************************/

.ia-datatip
{
	position:absolute;
	padding: 2px 5px;
	display: none;
	z-index: 1000;
	background-color:#FFFFFF;
	box-shadow:2px 2px 3px #CCCCCC;-moz-box-shadow:2px 2px 3px #CCCCCC;-webkit-box-shadow:2px 2px 3px #CCCCCC;
	border:1px solid #BAD2DC;
	font-size:0.9em;
	color:#648898;
	/*width:400px;
	height:300px;
	overflow-x:auto;*/
}

/************************** Map **************************/

/* Contains the map */
.ia-map
{
	width:100%;height:100%;
}
/* map control buttons */
.ia-map .button 
{
	position:absolute;
	width:25px;height:25px;
	cursor:pointer;
	background-color:#EFF8FD;
	background-repeat:no-repeat;background-position:center center;
	border:solid 1px #BAD2DC;
}
.ia-map .button:hover {background-color:#E2F4FD;}
.ia-map .button:active {background-color:#ffffff;}
.ia-map .zoomin-button	
{
	top:10px;left:10px;
	background-image:url(../Images/iconshtml5/plus.png);
	border-bottom:0;	 
}
.ia-map .zoomfull-button	
{
	top:35px;left:10px;
	background-image:url(../Images/iconshtml5/full.png);
	border-top:0;border-bottom:0;	 	 
}
.ia-map .zoomout-button	
{
	top:60px;left:10px;
	background-image:url(../Images/iconshtml5/minus.png);
	border-top:0;	 
}
.ia-map .copyright	
{
	padding:2px;
	bottom:5px;right:5px;
	position:absolute;
	background-color:#FFFFFF;
	filter:alpha(opacity=85);-khtml-opacity:0.85;-moz-opacity:0.85;opacity:0.85;           
	font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#648898;
}

.ia-map .mapLoadingMessage, .mapHolder .mapLoadingMessage 
{
	padding: 0px 5px 0px 5px;
	font-size: 0.85em;
	color: #999999;
	z-index: 10000;
}